img#header-illo {
  width: 350px;
  margin-bottom: -10px;
}
@media only screen and (max-width: 425px) {
  img#header-illo {
    width: 190px;
  }
}
#electionland-callout {
  background-color: #f0efee;
  border-radius: 2.4px;
  padding: 20px 30px 25px;
  font-family: "Graphik", sans-serif;
}
#electionland-callout h4 {
  font-size: 1rem;
  margin-bottom: 5px;
}
#electionland-callout p {
  text-align: center;
}
#electionland-callout ul {
  width: fit-content;
  margin: auto;
}
#table-of-contents {
  display: flex;
  margin: 40px auto 50px;
  max-width: 620px;
}
#table-of-contents h3{
  font-weight: 300;
  font-size: 1.3rem;
  color: #47b4e6;
  text-align: right;
  width: 24%;
}
#table-of-contents ul {
  list-style: none;
  margin: 0px;
  list-style: none;
  font-family: "Graphik";
  font-weight: bold;
  line-height: 2.5;

}
#table-of-contents li {
  position: relative;
  width: fit-content;
}
#table-of-contents a {
  color: #000000;
  border: none;
}
#table-of-contents a:hover {
  text-decoration: none;
  background-color: #ffc0be;
}
#table-of-contents .highlight {
  width: 100%;
  height: 8px;
  background-color: #ffc0be;
  position: absolute;
  z-index: -1;
  bottom: 9px;
}
.hover {
  background-color: green;
}
#state-lookup {
  max-width: 430px;
  font-size: 1.2rem;
  height: 40px;
  border: none;
  align-self: center;
}
#lookup-container {
  display: flex;
  justify-content: center;
}
#checkmark {
  display: none;
  margin: 9px 0px 0px 20px;
  color: #87ff9e;
  font-size: 1.4em;
}
@media only screen and (max-width: 1060px) {
  #table-of-contents {
    display: block;
  }
  #table-of-contents h3 {
    text-align: left;
    width: 100%;
    margin-bottom: 5px;
  }
  #table-of-contents ul {
    padding: 0;
    max-width: 430px;
    margin: auto;
  }
}
#locator {
  background-color: #47b4e6;
  padding: 30px;
  border-radius: 3.4px;
  display: flex;
  flex-direction: column;
}
.pg-main #locator h3 {
  font-weight: 300;
  font-size: 1.7rem;
  color: #ffffff;
}
#ugd-lookup {
  width: 100%;
  padding: 10px;
  font-size: 1.2em;
  font-family: "Graphik", sans-serif;
  border-radius: 3.4px;
  border: none;
}

div.advice-section {
  margin: 50px auto;
  position: relative;
}

.advice-section div.section-illo {
  /* width: 172px;
  background: #fb0f0d75; */
  position: absolute;
  z-index: -1;
  margin: 5px auto auto -180px;
}

.advice-section div.section-illo img.arrow {
  opacity: .45;
  width: 220px;
}

.pg-main .advice-section h2, .pg-main .advice-section h4 {
  font-family: "Graphik", sans-serif;
  text-align: left;
}

.pg-main .advice-section h2 {
  font-size: 1.625rem;
}

.now, .when-vote {
  margin-top: 30px;
}

.tip {
  margin-left: 50px;
}

@media only screen and (max-width: 768px) {
  .tip {
    margin-left: 0px;
  }
}

.pg-main .advice-section h3 {
  text-align: left;
  font-weight: 300;
  font-size: 1.3rem;
  color: #47b4e6;
  margin: 30px auto 10px;
}

.pg-main .advice-section h4 {
  margin-bottom: 5px;
}

.link-button {
  background-color: #f9383e;
  margin: 0px 0px;
  padding: 10px 20px;
  text-align: center;
  font-family: "Graphik", sans-serif;
  cursor: pointer;
  width: fit-content;
}
.link-button a {
  color: #ffffff;
}

.link-button span.state-name {
  font-weight: bold;
}

#id-requirements-container {
  background-color: #ff9a98;
  padding: 20px;
  border-radius: 2.4px;
}
h3#state-id-laws {
  color: white;
  font-size: 1.7rem;
}
div#id-requirements {
  font-family: "Graphik", sans-serif;
}

.pg-main ol.numbered-list {
  list-style: none;
  counter-reset: item;
  padding-left: 0px;
  margin: 5px 0px 15px;
}
.numbered-list li {
  counter-increment: item;
  position: relative;
  margin: 0 0 10px 23px;
  font-family: "Graphik", sans-serif;
}

.numbered-list li:before {
  margin-right: 10px;
  content: counter(item)". ";
  display: inline-block;
  font-size: 18px;
  position: absolute;
  left: -23px;
  font-weight: bold;
  text-align: right;
}

.pg-main ol#marking-ballot-list li {
  font-weight: bold;
  margin-bottom: 1px;
}

.pg-main ol#marking-ballot-list p {
  margin-left: 24px;
}

img#overvote {
  max-width: 400px;
  margin-bottom: 40px;
}

img#turn-over {
  width: 280px;
  margin-bottom: 50px;
  transform: rotate(-5deg)
}

img#ballot-marking {
  max-width: 300px;
}

img#reg-card-icon {
  width: 210px;
  height: 100%;
  margin: 30px auto -15px 0px;
}

img#id-icon {
  width: 210px;
  height: 100%;
  margin: 30px auto -15px 0px;
}

img#line-icon {
  width: 300px;
  height: 100%;
  margin: 30px auto -10px 0px;
}

#about-electionland ul {
  list-style: none;
  font-family: "Graphik", sans-serif;
  font-size: 1.1em;
  line-height: 1.8;
  background: #f0efee;
  padding: 13px 30px;
}
#contributor {
  font-style: italic;
}
